<?php
$z[0]=Array("field","脆皮鱼丝,脆皮鱼丝介绍,崇明特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","[原料/调料] 黑鱼皮100克，火腿25克，香菇25克，西兰花杆10克，姜、料酒、葱、盐、味精、糖、胡椒面适量。 [制作流程] 选用洗净的鱼皮进行涨发，涨发后切成丝，将火腿、香菇、西兰花杆，姜切成丝，把鱼皮丝、火腿丝、香菇丝、西兰花杆丝混和，用料酒、葱姜片",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","脆皮鱼丝_崇明特产脆皮鱼丝",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　[原料/调料] \n</p><p>　　 　　黑鱼皮100克，火腿25克，香菇25克，西杆10克，姜、料酒、葱、盐、味精、糖、面适量。 \n</p><p>　　 　　[制作流程] \n</p><p>　　 　　选用洗净的鱼皮进行涨发，涨发后切成丝，将火腿、香菇、西兰花杆，姜切成丝，把鱼、火腿丝、香菇丝、西兰花杆丝混和，用料酒、葱姜片、盐、味精、糖、胡椒面拌匀，装盆即可。\n</p><p>　　 　　特点：鲜嫩爽脆。",547,935);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V3935H40-223X.gif",937,1021);
$z[7][4]['name']="litpic";

?>